font.a
{font-family:arial;    
font-size:17px;
color:#930234;
font-weight:bold;
text-align: right
}
font.b
{font-family:arial;    
font-size:14px;
color:#676C08;
font-weight:bold;
text-align: right
}
font.c
{font-family: arial;    
font-size:14px;
color:#725141;
text-align: right
}
font.d
{font-family:arial;    
font-size:11px;
color:#F7E6BA;
text-align: right
}
font.G
{font-family:arial;    
font-size:13px;
color:#7f724f;
text-align: right
}
font.Z
{font-family:arial;    
font-size:16px;
color:#775D5D;
font-weight:bold;
text-align: right
}
font.Y
{font-family:arial;    
font-size:16px;
color:#930234;
font-weight:bold;

text-align: right
}
a:link, a:visited, a:active{color: #8F6C48; text-decoration:none;  font-weight:bold; font-family:arial;  font-size: 14px;}

a:hover{color:#A6090D; text-decoration: underline;}

a.menu1:link, a.menu1:visited, a.menu1:active{color: #F7E6BA; text-decoration:none; font-weight:normal;  font-family:arial;  font-size: 11px;}

a.menu1:hover{color:#10C6D5; font-weight:normal; font-family:arial; font-size: 11px; text-decoration: underline;}


a.menu2:link, a.menu2:visited, a.menu2:active{color: #775D5D; text-decoration:none; font-weight:normal;  font-family:arial;  font-size: 14px;}

a.menu2:hover{color:#8F041B; font-weight:normal; font-family:arial; font-size: 14px; text-decoration: underline;}

/*INPUT				
{
    BORDER: #D4BE7E 1px solid;
    COLOR: #7F724F;
    FONT-FAMILY: arial;
    HEIGHT: 23px;
    background-color: #FBE7C2;
	direction:rtl;
} */
	
	H1					
{
    FONT-SIZE: 17px;			
    COLOR: #930234;			
    FONT-STYLE: bold;		
    FONT-FAMILY: Arial, 'Arial (Hebrew)'		
}	
